<template>
	<div>
		<el-input v-model="form" placeholder=""/>
		<el-button plain @click="showClick">点我</el-button>
		<pi-dialog v-model="show" ref="dialog"></pi-dialog>
	</div>
</template>

<script setup>
import {getCurrentInstance, ref} from "vue";
defineOptions({
	name: 'messageCenter'
})
const {proxy} = getCurrentInstance()

let show = ref(false)

let form = ref("")

function showClick() {
	show.value = true
}

</script>

<style scoped>

</style>
